{
  "default": {
    "wpa":{
      "from": "wpa",
      "to": "wpa",
      "array": [
        {
          "to": "wpa_social_cost_multiplier",
          "from_static": 1.75
        }
      ]
    },
    "po": {
      "from": "po",
      "to": "po",
      "array": [
        {
          "to": "po_state",
          "from_static": "AV"
        },
        {
          "to": "po_orderer_id",
          "from_function": "currentUser"
        }
      ]
    },
    "usr": {
      "from": "usr",
      "to": "usr",
      "array": [
        {
          "to": "usr_json_data",
          "from_static": "{}"
        }
      ]
    },
    "prf": {
      "from": "prf",
      "to": "prf",
      "array": [
        {
          "to": "prf_json_data",
          "from_static": "{}"
        }
      ]
    }
  },
  "duplicate": {},
  "new": {
    "por": {
      "from": "por",
      "to": "por",
      "array": [
        {
          "to": "por_stock_event",
          "from_static": ""
        },
        {
          "to": "por_delivery_state",
          "from_static": ""
        },
        {
          "to": "por_confirmed_arrival_date",
          "from_static": "1970-01-01"
        },
        {
          "to": "por_delivered_amount",
          "from_static": 0
        },
        {
          "to": "por_order_state",
          "from_static": "AV"
        },
        {
          "to": "por_date_of_arrival",
          "from_static": "1970-01-01"
        },
        {
          "to": "por_first_confirm_deliv_date",
          "from_static": "1970-01-01"
        },
        {
          "to": "por_subcontract_sent_date",
          "from_static": "1970-01-01"
        }
      ]
    },
    "w": {
      "from": "w",
      "to": "w",
      "array": [
        {
          "to": "w_state",
          "from_static": "TI"
        }
      ]
    },
    "co": {
      "from": "co",
      "to": "co",
      "array": [
        {
          "to": "co_currency_id",
          "from_static": "EUR"
        }
      ]
    },
    "rcl": {
      "from": "rcl",
      "to": "rcl",
      "array": [
        {
          "to": "rcl_state",
          "from_static": 0
        },
        {
          "to": "rcl_handler_id",
          "from_static": "PM"
        },
        {
          "to": "rcl_fault_made_work_phase",
          "from_static": 1
        },
        {
          "to": "rcl_repair_price__unit",
          "from_static": 50
        },
        {
          "to": "rcl_show_type",
          "from_static": 1
        },
        {
          "to": "rcl_print_to_report",
          "from_static": 1
        }
      ]
    },
    "inv": {
      "from": "inv",
      "to": "inv",
      "array": [
        {
          "to": "inv_type_",
          "from_static": "NO"
        }
      ]
    },
    "sor": {
      "from": "sor",
      "to": "sor",
      "array": [
        {
          "to": "sor_delivered_quantity",
          "from_static": 0
        },
        {
          "to": "sor_dispatch_note_id",
          "from_static": ""
        },
        {
          "to": "sor_stock_event",
          "from_static": ""
        },
        {
          "to": "sor_invoice_id",
          "from_static": ""
        },
        {
          "to": "sor_delivery_state",
          "from_static": ""
        },
        {
          "to": "sor_type_",
          "from_static": "TI"
        },
        {
          "to": "sor_delivery_date",
          "from_static": "1970-01-01"
        },
        {
          "to": "sor_order_state",
          "from_static": "AV"
        },
        {
          "to": "sor_production_lot",
          "from_static": ""
        }
      ]
    },
    "po": {
      "from": "po",
      "to": "po",
      "array": [
        {
          "to": "po_type_",
          "from_static": "RA"
        },
		{
			"to": "po_company_id",
			"from_static": "MANAGE"
		},
		{
			"to": "po_receiver_id",
			"from_static": "MANAGE"
		},
		{
			"to": "po_currency_id",
			"from_static": "EUR"
		},
        {
          "to": "po_order_date",
          "from_function": "currentDateString"
        },
		{
			"to": "po_delivery_address",
			"from_static": "Laukaantie 4\n40320 Jyväskylä\nFINLAND"
		},
		{
			"to": "po_invoice_address",
			"from_static": "Laukaantie 4\n40320 Jyväskylä\nFINLAND"
		}
      ]
    },
    "resr": {
      "from": "resr",
      "to": "resr",
      "array": [
        {
          "to": "resr_multiplier",
          "from_static": 1
        }
      ]
    },
    "appa": {
      "from": "appa",
      "to": "appa",
      "array": [
        {
          "to": "appa_state",
          "from_static": "VK"
        }
      ]
    },
    "wme": {
      "from": "wme",
      "to": "wme",
      "array": [
        {
          "to": "wme_quantity__unit",
          "from_static": 1
        }
      ]
    },
    "af": {
      "from": "af",
      "to": "af",
      "array": [
        {
          "to": "af_state",
          "from_static": 1
        }
      ]
    },
    "wpe": {
      "from": "wpe",
      "to": "wpe",
      "array": [
        {
          "to": "wpe_employee_id",
          "from_static": "X"
        },
        {
          "to": "wpe_track_time_status",
          "from_static": 10
        }
      ]
    },
    "vo": {
      "from": "vo",
      "to": "vo",
      "array": [
        {
          "to": "vo_type_",
          "from_static": 7
        }
      ]
    },
    "ap": {
      "from": "ap",
      "to": "ap",
      "array": [
        {
          "to": "ap_payment_date",
          "from_static": "1970-01-01"
        },
        {
          "to": "ap_purchase_debt_account_id",
          "from_static": "2700"
        },
        {
          "to": "ap_note_type",
          "from_static": "Viite"
        },
        {
          "to": "ap_approval_state",
          "from_static": "AV"
        },
        {
          "to": "ap_accounts_ledger",
          "from_static": "Normaali"
        },
        {
          "to": "ap_sum_of_payment",
          "from_static": 0
        }
      ]
    },
    "pr": {
      "from": "pr",
      "to": "pr",
      "array": [
        {
          "to": "pr_purchase_multiplier",
          "from_static": 1.2
        },
        {
          "to": "pr_storable",
          "from_static": true
        },
        {
          "to": "pr_conversion_multiplier",
          "from_static": 1
        },
        {
          "to": "pr_unit",
          "from_static": "kpl"
        },
        {
          "to": "pr_unit_2",
          "from_static": "kpl"
        },
        {
          "to": "pr_profit_multiplier",
          "from_static": 1.25
        },
        {
          "to": "pr_need_calculation_in_use",
          "from_static": true
        },
        {
          "to": "pr_sales_order_code_id",
          "from_static": "M24"
        },
        {
          "to": "pr_foreign_sales_ord_code_id",
          "from_static": "U"
        },
        {
          "to": "pr_purchase_order_code_id",
          "from_static": "OS"
        },
        {
          "to": "pr_price_group_id",
          "from_static": ""
        },
        {
          "to": "pr_design_conversion_multip",
          "from_static": 1
        },
        {
          "to": "pr_design_unit",
          "from_static": "kpl"
        },
        {
          "to": "pr_design_unit_2",
          "from_static": "kpl"
        },
        {
          "to": "pr_unit__design_unit_multip",
          "from_static": 1
        },
        {
          "to": "pr_type_",
          "from_static": -1
        },
        {
          "to": "pr_raw_material_delivery_time",
          "from_static": 0.5
        }
      ]
    },
    "invr": {
      "from": "invr",
      "to": "invr",
      "array": [
        {
          "to": "invr_type_",
          "from_static": "NO"
        }
      ]
    },
    "so": {
      "from": "so",
      "to": "so",
      "array": [
        {
          "to": "so_type_",
          "from_static": "TI"
        },
        {
          "to": "so_terms_of_payment_id",
          "from_static": ""
        },
        {
          "to": "so_place_of_departure",
          "from_static": "Jyväskylä"
        },
        {
          "to": "so_state",
          "from_static": "AV"
        }
      ]
    }
  }
}
